CentOS 5.4 + PHP 5.2

CentOS

CentOS를 쓴지 몇개월째…

이놈의 CentOS는 패키지 업데이트가 너무 느리다.
특히 PHP 버전 문제 때문에 어려움이 많다. PHP.net 에서는 5.3 버전이 릴리즈 된지가 옛날인데 이놈의 CentOS는 아직까지도 PHP 5.1.6 버전에 머물러있다.
이제 대부분의 PHP 프로그램들이 PHP 5.2 이상에서 실행되도록 만들어지거나 그렇게 권장하고 있어서 이런 프로그램들은 쓰지를 못하고 있다. 아니면 구형 프로그램을 쓰던가. 흑…
CentOS 테스트 리포지토리를 이용해서 PHP 5.2를 쓰는 방법도 있긴 한데 해보니까 yum이 좀 꼬이는것 같아서 다시 원래대로 돌려놨다.
테스트 리포지토리에 올라온걸 보니까 곧 릴리즈될 것 같지만 그때가 언제가 될라나 모르겠다.
그냥 소스컴파일해서 써야하나… 에혀…
얼른 CentOS 팀에서 PHP 5.2 좀 릴리즈 해주길 기다리며…